Member Nodes - Task #3919
MNDeployment # 3557 (Operational): LTER Network

Switching from Metacat to PASTA-GMN
2013-08-14 02:20 - Roger Dahl

Status: Closed Start date: 2013-08-14
Priority: Normal Due date:

Assignee: Mark Servilla % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Operational

Story Points:

Description

The existing Metacat MN will be replaced by a MN based on PASTA and GMN. The new PASTA-GMN MN exposes different and
more complete information so it is not possible to do a switch that is transparent to the network. Instead, we will be looking at
replicating then archiving the existing content before bringing the new node, with new content, online. We will need to determine if
the new node should retain the same NodelD as the current node or if we should treat the transition as if the existing node goes
offline permanently and a new node comes online.

History

#1 - 2014-08-14 20:48 - Roger Dahl

- Status changed from New to In Progress

#2 - 2014-09-05 14:51 - Mark Servilla

- Assignee changed from Roger Dahl to Mark Servilla

The PASTA-GMN instance has been synchronized to cn-stage.test.dataone.org and all objects appear to have been successfully registered and
indexed. Further testing will be required to confirm this state.

#3 - 2015-05-12 16:23 - Mark Servilla
- Status changed from In Progress to Closed
- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

The transition from Metacat to PASTA-GMN was completed in early 2015.
